node-gettext.js_0.5.4-1_all.deb


Advertisement

Description

node-gettext.js - Lightweight yet complete GNU gettext port - Node.js module

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-gettext.js_0.5.4-1_all.deb
Package name node-gettext.js
Package version 0.5.4
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/guillaumepotier/gettext.js
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.18 KB
Installed size 23.00 KB
gettext.js is a lightweight (3k minified!) yet complete and accurate GNU
gettext port for node and the browser. Manage your i18n translations the right
way in your javascript projects.
This package contains the NodeJS module.

Alternatives

Package Version Architecture Repository
node-gettext.js_0.5.4-1_all.deb 0.5.4 all Ubuntu Universe
node-gettext.js - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-gettext.js_0.5.4-1_all.deb
Source Package gettext.js

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-gettext.js deb package:
    # sudo apt-get install node-gettext.js

Files

Path
/usr/lib/nodejs/gettext.js/package.json
/usr/lib/nodejs/gettext.js/lib/gettext.js
/usr/share/doc/node-gettext.js/changelog.Debian.gz
/usr/share/doc/node-gettext.js/copyright

Changelog

2017-10-25 - Mathias Behrle <mbehrle@debian.org>
gettext.js (0.5.4-1) unstable; urgency=medium
* Use the preferred https URL format in the copyright file.
* Change Priority to optional according to policy recommendation.
* Bump the Standards-Version to 4.0.1.
* Bump the Standards-Version to 4.1.0, no changes needed.
* Bump the Standards-Version to 4.1.1, no changes needed.
* New upstream version 0.5.4
* Move from section web to javascript.
2016-07-26 - Mathias Behrle <mbehrle@debian.org>
gettext.js (0.5.3-1) unstable; urgency=medium
* Imported Upstream version 0.5.3
Solves failing autopkgtest require.
2016-07-01 - Mathias Behrle <mbehrle@debian.org>
gettext.js (0.5.2-1) unstable; urgency=medium
* Imported Upstream version 0.5.2
* Initial release. (Closes: #831400)

See Also

Package Description
node-github-url-from-git_1.4.0-1_all.deb Convert github git or gist url to an http url - Node.js module
node-glob-base_0.3.0-1.1_all.deb returns an object with the (non-glob) base path
node-glob-parent_3.1.0-1_all.deb Extract the non-magic parent path from a glob string
node-glob-stream_5.3.4-1_all.deb wrapper around node-glob to make it streamy
node-glob_7.1.3-2_all.deb glob functionality for Node.js
node-global-modules_1.0.0-1_all.deb directory used by npm for globally installed npm modules
node-global-prefix_1.0.2-1_all.deb get the npm global path prefix
node-globals_11.1.0-1_all.deb Global identifiers from different JavaScript environments
node-globby_7.1.1-2_all.deb Extends glob with promise API
node-globule_0.2.0-1_all.deb Easy-to-use wildcard globbing library for Node.js
node-glogg_1.0.0-1_all.deb Global logging utility
node-googlediff_0.1.0-2_all.deb Compares the differences between the two texts
node-got_7.1.0-1_all.deb Simplified HTTP requests
node-graceful-fs_4.1.11-1_all.deb drop-in replacement improving the Node.js fs module
node-graceful-readlink_1.0.1-1_all.deb graceful fs.readlink
Advertisement
Advertisement